GIT-REMOTE-BZR(1)

NAME
git-remote-bzr - Git remote support for Bazaar repositories

SYNOPSIS

git clone bzr::<source-repo> [<destination>]
git fetch bzr::<source-repo> [<destination>]

DESCRIPTION

This command provides support for using bzr repositories as Git remotes, through the breezy-git plugin. At the moment it supports cloning from, fetching from and pushing into Bazaar repositories. Fetch support is still experimental, and may be slow.

BUGS

Please report bugs at https://launchpad.net/brz-git/+filebug

LICENSE
breezy-git and git-remote-bzr are licensed under the GNU GPL, version 2 or later.

SEE ALSO

git-remote-helpers(1), breezy(1)

BAZAAR

Part of the breezy(1) suite

AUTHOR

breezy-git, git-remote-bzr and this manual page were written by Jelmer Vernooĳ.